/*
 * Copyright 2002 Silicon Graphics, Inc. All rights reserved.
 */
#ifndef _KL_UTIL_H
#define _KL_UTIL_H

int kl_shift_value(uint64_t );
uint64_t kl_get_bit_value(void *, int, int, int);
int kl_string_compare(char *, char *);
int kl_string_match(char *, char *);
time_t kl_str_to_ctime(char *);

#endif /* _KL_UTIL_H */
